#!/bin/bash


# define vitis_ai_2_0 foledr
VITIS_AI_DIR=~/vitis_ai_2_0/


# define your custom platform SYSROOT foledr
PLATFORM_SYSROOTS_DIR=/mnt/sdb1/te0808_tebf0808/StarterKit3/misc/StarterKit3_pfm/


# vitis_ai_2_0 example folders
# in case you do not want to build all of the examples remove the corresponding lines from the list
# commneting them out is not sufficient
SAMPLES_DIR=( \
    adas_detection \
    pose_detection \
    resnet50 \
    resnet50_ext \
    resnet50_pt \
    segmentation \
    squeezenet_pytorch \
    video_analysis \
)


#define images and videos internet location
IMAGES_VIDEOS_SRC=https://www.xilinx.com/bin/public/openDownload?filename=

IMAGES_VIDEOS=( \
  vitis_ai_runtime_r2.0.0_image_video.tar.gz \
)


THIS_DIR=`pwd`

